<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">	
	<title>Registration for IAS Exams</title>
	<link href="css/style.css" rel="stylesheet">
</head>
<body>
	<pre>
		<code>
function hello() {
	alert('Hello!');
}
		</code>	
	</pre>
	<h1>Candidate Registration</h1>
	<p>
		Join the best Training institute in the country! Last year we had 30 candidates selected
		from our training batch!!!
	</p>
	<div>
		<!-- If you form has an input type file, you have to specify 
			the enctype as "multipart/form-data" -->
		<form class="horizontal-form" action="index.aspx" enctype="multipart/form-data" method="post" id="frmCandidateInfo">
			<fieldset>
				<legend>Personal Information</legend>
				<div class="left-form">
					<div class="form-element">
						<label for="txtFirstName">First name</label>
						<div class="form-control">
							<input type="text" name="firstName" id="txtFirstName" maxlength="35">
						</div>
					</div>
					<div class="form-element">
						<label for="txtLastName">Last name</label>
						<div class="form-control">
							<input type="text" name="lastName" id="txtLastName" class="error-ctrl" maxlength="35">
							<div class="error-msg">
								Please enter your last name.
							</div>
						</div>
					</div>
					<div class="form-element">
						<label for="txtEmail">Email</label>
						<div class="form-control">
							<input type="text" name="email" id="txtEmail"  maxlength="80">
						</div>
					</div class="form-element">
					<div class="form-element">
						<label for="txtPassword">Password</label>
						<div class="form-control">
							<input type="password" name="password" id="txtPassword"  maxlength="35">
						</div>
					</div>
					<div class="form-element">
						<label for="txtConfirmPassword">Confirm password</label>
						<div class="form-control">						
							<input type="password" name="confirmPassword" id="txtConfirmPassword"  maxlength="35">
						</div>
					</div>
					<div class="form-element">
						<label for="ddlStates">States</label>
						<!-- select multiple to make it allow you to select multiple values -->
						<div class="form-control">
							<select id="ddlStates" name="state">
								<option value="-1">Please select a state...</option>
								<optgroup label="A">							
									<option value="AP">Andhra Pradesh</option>
									<option value="AR">Arunachal Pradesh</option>	
								</optgroup>																								
								<option value="MH">Maharashtra</option>
								<!-- User cannot select this option. -->
								<option value="KR" disabled>Kerala</option>
								<option value="RJ">Rajasthan</option>
								<option value="TN">Tamil Nadu</option>
								<!-- Selected by default when the page loads. If no "selected"
									attribute is specified, then the very first option is selected
									by default. -->
								<option value="TS" selected>Telangana</option>												
								<option value="WB">West Bengal</option>
							</select>
						</div>
					</div>
					<div class="form-element">
						<label>Gender</label>
						<div class="form-control">
							<label class="inline-labels">
								<input type="radio" name="gender" value="male">
								Male
							</label>
							<label class="inline-labels">
								<!-- IMPORTANT -- ID has to be unique. --> 
								<input id="rdoFemale" type="radio" name="gender" value="female">
								Female	
							</label>
							<label class="inline-labels">
								<!-- Avoid ID's unless necessary! This is just for example. 
									An ID is not needed here. -->
								<input id="rdoOthers" type="radio" name="gender" value="others">
								Other
							</label>
						</div>
					</div>
					<div class="form-element">
						<label>
							Languages you know
						</label>
						<div class="form-control">
							<label class="inline-labels">						
								<input type="checkbox" name="languages[]" value="English">
								English
							</label>
							<label class="inline-labels">						
								<input type="checkbox" name="languages[]" value="Hindi">
								Hindi
							</label>
							<label class="inline-labels">						
								<input type="checkbox" name="languages[]" value="Telugu">
								Telugu
							</label>
							<label class="inline-labels" title="English and Chinese">						
								<input type="checkbox" name="languages[]" value="English">
								English and Chinese 
							</label>
							<label class="inline-labels">						
								<input type="checkbox" name="languages[]" value="English">
								English
							</label>
							<label class="inline-labels">						
								<input type="checkbox" name="languages[]" value="Hindi">
								Hindi
							</label>
							<label class="inline-labels">						
								<input type="checkbox" name="languages[]" value="Telugu">
								Telugu
							</label>
							<label class="inline-labels">						
								<input id="chkTamil" type="checkbox" name="languages[]" value="Tamil">
								Tamil
							</label>
							<label class="inline-labels">						
								<input type="checkbox" name="languages[]" value="English">
								English
							</label>
							<label class="inline-labels">						
								<input type="checkbox" name="languages[]" value="Hindi">
								Hindi
							</label>
							<label class="inline-labels">						
								<input type="checkbox" name="languages[]" value="Telugu">
								Telugu
							</label>
							<label class="inline-labels">						
								<input id="chkTamil" type="checkbox" name="languages[]" value="Tamil">
								Tamil
							</label>
							<label class="inline-labels">						
								<input type="checkbox" name="languages[]" value="English">
								English
							</label>
							<label class="inline-labels">						
								<input type="checkbox" name="languages[]" value="Hindi">
								Hindi
							</label>
							<label class="inline-labels">						
								<input type="checkbox" name="languages[]" value="Telugu">
								Telugu
							</label>
							<label class="inline-labels">						
								<input id="chkTamil" type="checkbox" name="languages[]" value="Tamil">
								Tamil
							</label>
						</div>
					</div>				
					<div class="form-element">
						<label for="txtAddress">Address</label>
						<div class="form-control">
							<textarea name="address" id="txtAddress"></textarea>
						</div>
					</div>
					<div class="form-element">
						<label for="flPicture">Picture</label>
						<div class="form-control">
							<input type="file" id="flPicture" name="picture">
						</div>
					</div>
				</div>
				<div class="right-form">
					<div class="form-element">
					<label>Gender</label>
					<div class="form-control">
						<label class="inline-labels">
							<input type="radio" name="gender" value="male">
							Male
						</label>
						<label class="inline-labels">
							<!-- IMPORTANT -- ID has to be unique. --> 
							<input id="rdoFemale" type="radio" name="gender" value="female">
							Female	
						</label>
						<label class="inline-labels">
							<!-- Avoid ID's unless necessary! This is just for example. 
								An ID is not needed here. -->
							<input id="rdoOthers" type="radio" name="gender" value="others">
							Other
						</label>
					</div>
					</div>
					<div class="form-element">
						<label>
							Languages you know
						</label>
						<div class="form-control">
							<label class="inline-labels">						
								<input type="checkbox" name="languages[]" value="English">
								English
							</label>
							<label class="inline-labels">						
								<input type="checkbox" name="languages[]" value="Hindi">
								Hindi
							</label>
							<label class="inline-labels">						
								<input type="checkbox" name="languages[]" value="Telugu">
								Telugu
							</label>
							<label class="inline-labels">						
								<input id="chkTamil" type="checkbox" name="languages[]" value="Tamil">
								Tamil
							</label>
							<label class="inline-labels">						
								<input type="checkbox" name="languages[]" value="English">
								English
							</label>
							<label class="inline-labels">						
								<input type="checkbox" name="languages[]" value="Hindi">
								Hindi
							</label>
							<label class="inline-labels">						
								<input type="checkbox" name="languages[]" value="Telugu">
								Telugu
							</label>
							<label class="inline-labels">						
								<input id="chkTamil" type="checkbox" name="languages[]" value="Tamil">
								Tamil
							</label>
							<label class="inline-labels">						
								<input type="checkbox" name="languages[]" value="English">
								English
							</label>
							<label class="inline-labels">						
								<input type="checkbox" name="languages[]" value="Hindi">
								Hindi
							</label>
							<label class="inline-labels">						
								<input type="checkbox" name="languages[]" value="Telugu">
								Telugu
							</label>
							<label class="inline-labels">						
								<input id="chkTamil" type="checkbox" name="languages[]" value="Tamil">
								Tamil
							</label>
							<label class="inline-labels">						
								<input type="checkbox" name="languages[]" value="English">
								English
							</label>
							<label class="inline-labels">						
								<input type="checkbox" name="languages[]" value="Hindi">
								Hindi
							</label>
							<label class="inline-labels">						
								<input type="checkbox" name="languages[]" value="Telugu">
								Telugu
							</label>
							<label class="inline-labels">						
								<input id="chkTamil" type="checkbox" name="languages[]" value="Tamil">
								Tamil
							</label>
						</div>
					</div>	
				</div>				
			</fieldset>			
			<div class="btn-container">
				<input type="submit" value="Register!" class="btn">
				<input type="reset" value="Clear" class="btn">
			</div>
		</form>
	</div>
</body>
</html>